/* This file will hold styles that are loaded using the same media query as the normal grid. */

#block-system-main .field-content img, .view-latest-nodes .field-content img, .pane-content .highlights img, .view-Highlights .field-content img {
	
	max-width: 100%;
	max-height: 100%;
	
}

.followicons {
	margin-top: -4em;
	float: right;
    text-align: right;
	
}


/* Panels pages CB added 21/4 */
.panels-flexible-region, .panels-flexible-column {
	clear:none;
}

.panels-flexible-column-3-2 {
	width: 66.7%;
}

.panels-flexible-column-3-1 {
	width: 33.3%;
}

.page-our-work .page_title p {
	font-size: 16px;
}

.page-our-work .page_title img, .page-about-us .page_title img {
	display: block;
}

.page-our-work td.views-field-body, td.views-field-title {
	width: 33.3%;
}

.page-our-work td.views-field-field-main-image {
	width: 66.7%;
}

/* NT */

#footertext div.col1 p{
    width: 220px;
}

/* Cookie compliance banner */

#sliding-popup .popup-content {
  max-width: 90%;
}
#sliding-popup .popup-content #popup-text {
  max-width: 75%;
  line-height: 2em;
}
#sliding-popup .popup-content #popup-buttons {
  margin-bottom: 0;
  max-width: 25%;
}
#sliding-popup .popup-content #popup-buttons button {
  margin-top: .5em;
}


